<?xml version="1.0"?>
<EasyInstall>
	<Name>TommyGun</Name>
	<Author>NotBakou</Author>
	<Link></Link>
	<Metadata>
	</Metadata>
	<Resources>
		<Resource>
       <StreamingFiles>streamer</StreamingFiles>
        </Resource>
		<Resource>
            <FileReplacement>
                <GamePath>update:/x64/packs/base/data/ai/weapons.ymt</GamePath>
                <FilePath>weapons.ymt</FilePath>
            </FileReplacement>
        </Resource>
    </Resources>
</EasyInstall>